@font-face {
  font-family: 'FilsonPro-Bold', sans-serif;
  src: local('FilsonPro-Bold'), url(./../../../../fonts/FilsonPro-Bold.woff) format('woff');
}

@font-face {
  font-family: 'FilsonPro-Normal', sans-serif;
  src: local('FilsonPro-Normal'), url(./../../../../fonts/FilsonPro-Light.woff) format('woff');
}

.navbar_container {
  align-items: center;
  height: 90px;
  display: flex;
  opacity: 1;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #0000000d;
}

.navbar__vt_logo {
  background: transparent 0% 0% no-repeat padding-box;
  margin: 0px 11px;
}

.navbar_title {
  font-family: 'FilsonPro-Bold', sans-serif;
  align-self: flex-end;
  color: #07193a;
}

.navbar__notify_logo {
  margin-left: 250px;
  opacity: 1;
  cursor: pointer;
}

.navbar_left_hand_side_container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-decoration: none;
}
.navbar_left_hand_side_container:nth-child(3) {
  padding-left: 100px;
}
.navbar_right_hand_side_container {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  text-decoration: none;
}
.navbar_right_hand_side_container .navbar_left_hand_side_container:nth-child(1) {
  padding-right: 30px;
  margin-left: 600px;
}

.navbar_right_hand_side_container .navbar_left_hand_side_container:nth-child(2) .navbar_title {
  color: #07193a;
  font-family: 'FilsonPro-Normal', sans-serif;
}

.dropdown_notify {
  position: relative;
  display: inline-block;
}

.dropdown_notify_content {
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(211, 190, 190, 0.2);
  list-style: none;
}
